.TH SCCPARAM 8
.SH NAME
sccparam \- Change or list parameters of a scc port
.SH SYNOPSIS
.B sccinit device parameter [value]
.SH "DESCRIPTION"
with 
.B sccparam
you can change or list parameters (e.g. txdelay, persistence) 
of a scc port at runtime.
.SH "SEE ALSO"
Please read the documentation supplied with the z8530-utils2
package:
.I /usr/share/doc/z8530-utils2/README.debian 
and 
.I /usr/share/doc/z8530-utils2/scc_eng.doc
.
